Bug 109728 - Lilo broke due to removal of /boot/message
Lilo broke due to removal of /boot/message
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: lilo (Show other bugs)
1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-11-11 09:53 EST by Peter Fales
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-27 15:11:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Peter Fales 2003-11-11 09:53:45 EST
Description of problem:

After upgrading to FC1, my lilo.conf was broken.  It refers to
/boot/message which was part of the the redhat-logos package.  But,
there is no corresponding file in fedora-logos, so the reference
in lilo.conf is no longer valid.

(I used redhat-logos for the bugzilla "Component" as fedora-logos was
not listed as a choice)
Comment 1 Alexander Larsson 2004-08-27 03:24:28 EDT
I don't know what the right thing to do is here, so i'm reassigning to
lilo. If i should just put the old /boot/message in, reassign back to me.
Comment 2 Jeremy Katz 2004-08-27 15:11:23 EDT
This gets handled a little bit better on upgrades to FC2 and beyond.

Note You need to log in before you can comment on or make changes to this bug.